Bug 1279956 - ClusterListenerDistTxInitialStateTest.testSimpleExpirationConverterNotOwner fails randomly
ClusterListenerDistTxInitialStateTest.testSimpleExpirationConverterNotOwner f...
Status: NEW
Product: JBoss Data Grid 6
Classification: JBoss
Component: TestSuite (Show other bugs)
6.6.0
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Martin Gencur
Martin Gencur
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-11-10 10:15 EST by Roman Macor
Modified: 2015-12-08 08:53 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
JBoss Issue Tracker ISPN-5942 Major Closed ClusterListenerDistTxInitialStateTest.testSimpleExpirationConverterNotOwner fails randomly 2015-12-10 11:02 EST

  None (edit)
Description Roman Macor 2015-11-10 10:15:09 EST
Description of problem:

Please see attached JIRA.
Comment 3 JBoss JIRA Server 2015-11-23 12:12:13 EST
William Burns <wburns@redhat.com> updated the status of jira ISPN-5942 to Coding In Progress
Comment 4 JBoss JIRA Server 2015-11-30 15:02:40 EST
William Burns <wburns@redhat.com> updated the status of jira ISPN-5942 to Closed

Note You need to log in before you can comment on or make changes to this bug.